-- Таблица, чтобы оно виделось в hasTrait
-- Инициализация статов (по правилам для 42.13)
ZombolewdRegistries = {
    Sexaddict = CharacterTrait.register("zombolewd:Sexaddict"),
    Rapist = CharacterTrait.register("zombolewd:Rapist"),
    Necrophiliac = CharacterTrait.register("zombolewd:Necrophiliac"),
    Misogynist = CharacterTrait.register("zombolewd:Misogynist"),
    Misandrist = CharacterTrait.register("zombolewd:Misandrist"),
    Peaceful = CharacterTrait.register("zombolewd:Peaceful"),
    Succuby = CharacterTrait.register("zombolewd:Succuby"),
    PenisLoc = ItemBodyLocation.register("zombolewd:PenisLoc")
}

--DebugLog.log("[Zombolewd] Registries (custom traits):")
--DebugLog.log(string.format("ZombolewdRegistries.Succuby: %s", tostring(ZombolewdRegistries.Succuby)))
